
/* !visual */
  #firstSection{
    position: relative;
    height: 680px; /* IE */
    min-height: 680px;
    padding-bottom: 160px;
  }

    .center-Box{
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      z-index: 4;
      width: 1280px;
      height: 560px;
      margin: auto;
    }

      .tabs-content {
        position: relative;
        left: 50%;
        float: left;
        width: auto;
      }

        .tabs-content > .content {
          display: block;
          position: relative;
          left: -50%;
          float: left;
          width: 640px;
          padding: 0;
        }
        .tabs-content > .content.active {
          float: left;
        }

        #panel1{
          border: solid 1px rgba(0,0,0,.2);
          border-right: none;
          /*-webkit-box-shadow: rgba(0,0,0,.1) -1px 2px 2px -1px;*/
        }
        #panel1.prepared{
          border: solid 1px rgba(0,0,0,.2);
          border-right: solid 1px rgba(0,0,0,.2);
        }
        #panel2{
          border: solid 1px rgba(0,0,0,.2);
          border-left: none;
          /*-webkit-box-shadow: rgba(0,0,0,.1) 1px 2px 2px -1px;*/
        }
        #panel2.prepared{
          border: solid 1px rgba(0,0,0,.2);
          border-left: solid 1px rgba(0,0,0,.2);
        }

        .flex-video{
          margin: 0;
          border: solid 30px #fff;
          border-top: solid 2px #fff;
        }
          .video_tit{
            padding: 35px 440px 0 15px;
            background: #fff url(../images/line_red.png) repeat-x center -14px;
          }
          #panel1 .video_tit{
            padding: 35px 425px 0 30px;
          }
          #panel1.prepared .video_tit{
            padding: 35px 425px 0 30px;
          }
          #panel2 .video_tit{
            padding: 35px 450px 0 5px;
          }
          #panel2.prepared .video_tit{
            padding: 35px 425px 0 30px;
          }

          #front{
            border-right: solid 5px #fff;
          }
          .prepared #front{
            border-right: solid 30px #fff;
          }
          #back{
            border-left: solid 5px #fff;
          }
          .prepared #back{
            border-left: solid 30px #fff;
          }

  @media only screen and (max-width: 90em) {

    .center-Box{
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      width: 640px;
      height: 560px;
      margin: auto;
    }

      .tabs{
      }

      .tabs .tab-title{
        width: 317px;
        padding: 0 25px;
        background: #fff;
        border-radius: .3em .3em 0 0;
        -webkit-box-shadow: rgba(0,0,0,.1) 0 -2px 5px -1px inset;
            -ms-box-shadow: rgba(0,0,0,.1) 0 -2px 5px -1px inset;
             -o-box-shadow: rgba(0,0,0,.1) 0 -2px 5px -1px inset;
                box-shadow: rgba(0,0,0,.1) 0 -2px 5px -1px inset;
      }

      .tabs .tab-title.active{
        background: #d10010;
        -webkit-box-shadow: none;
            -ms-box-shadow: none;
             -o-box-shadow: none;
                box-shadow: none;
      }

        .tabs .tab-title a{
          padding: 8px 0;
          text-indent: 100%;
          overflow: hidden;
          white-space: nowrap;
        }

        #tab_front a{
          background: url(../images/tab_front.png) no-repeat left center;
          background-size: 60%;
        }
        #tab_front.active a{
          background: url(../images/tab_front_on.png) no-repeat left center;
          background-size: 60%;
        }

      #tab_back{
        float: right;
      }

        #tab_back a{
          background: url(../images/tab_back.png) no-repeat left center;
          background-size: 60%;
        }
        #tab_back.active a{
          background: url(../images/tab_back_on.png) no-repeat left center;
          background-size: 60%;
        }

      .tabs-content {
        position: inherit;
        left: inherit;
        float: none;
        width: 100%;
      }

        .tabs-content > .content {
          display: none;
          position: inherit;
          left: inherit;
          float: left;
          margin-top: -1px;
          padding: 0.9375em;
          width: 100%;
          border-radius: 0 0 .3em .3em;
        }
        .tabs-content > .content.prepared {
          margin-top: -2px;
          border-radius: .3em;
        }
        .tabs-content > .content.active{
          background: #d10010;
        }

      #panel1{
        border: none;
        -webkit-box-shadow: rgba(0,0,0,.1) 0 2px 1px 1px;
            -ms-box-shadow: rgba(0,0,0,.1) 0 2px 1px 1px;
             -o-box-shadow: rgba(0,0,0,.1) 0 2px 1px 1px;
                box-shadow: rgba(0,0,0,.1) 0 2px 1px 1px;
      }
      #panel1.prepared{
        border: none;
      }
      #panel2{
        border: none;
        -webkit-box-shadow: rgba(0,0,0,.1) 0 2px 1px 1px;
            -ms-box-shadow: rgba(0,0,0,.1) 0 2px 1px 1px;
             -o-box-shadow: rgba(0,0,0,.1) 0 2px 1px 1px;
                box-shadow: rgba(0,0,0,.1) 0 2px 1px 1px;
      }
      #panel2.prepared{
        border: none;
      }

      .flex-video{
        border: none;
      }
      #front{
        border: none;
      }
      .prepared #front{
        border-right: none;
      }
      #back{
        border: none;
      }
      .prepared #back{
        border-left: none;
      }
  }

    @media only screen and (max-width: 74em) {

    #firstSection{
      max-height: 680px;
    }

	}

  @media only screen and (max-width: 40em) {

    #firstSection{
      min-height: 380px;
      padding-bottom: 0;
    }

      .center-Box{
        position: absolute;
        left: 0;
        top: 50%;
        right: 0;
        width: 94%;
        max-width: 320px;
        height: 0;
        margin: auto;
        margin-top: -36%;
        /* 実質hightのhalf値と上部tabのheightの合計値をネガティブマージンとして計算 */
        margin-top:     -ms-calc( -90%*9/16/2 - 25px );
        margin-top:      -o-calc( -90%*9/16/2 - 25px );
        margin-top:         calc( -90%*9/16/2 - 25px );
      }
/*PR動画　次回予告TOP埋め込み用*/
#yt-content{
        width: 94%;
        margin: 0 auto;
        width: 320px;
        text-align: center;
      }

#yt-content iframe,#yt-content object,#yt-content embed,#yt-content video {
    width: 100%;
    height: 240px;
}

/*PR動画　次回予告TOP埋め込み用ここまで*/
        .tabs .tab-title{
          width: 49%;
          padding: 0 4%;
          border-radius: .4em .4em 0 0;
        }

          .tabs .tab-title a{
            padding: 4% 2%;
          }

          #tab_front a{
            background: url(../images/tab_front.png) no-repeat center;
            background-size: 100%;
          }
          #tab_front.active a{
            background: url(../images/tab_front_on.png) no-repeat center;
            background-size: 100%;
          }

          #tab_back a{
            background: url(../images/tab_back.png) no-repeat center;
            background-size: 100%;
          }
          #tab_back.active a{
            background: url(../images/tab_back_on.png) no-repeat center;
            background-size: 100%;
          }

        .tabs-content > .content {
          display: none;
          float: left;
          padding: 0.54em;
          width: 100%;
          border-radius: 0 0 .4em .4em;
        }
  }


/* !top banner */
#underSection{
  border-top: solid 4px #d00;
}

#underSection #top_bnr{
  padding: 35px 0 0 0;
  background: #fff;
  background: rgba(255,255,255,.7);
}

@media only screen and (max-width: 64em) {
  #underSection #top_bnr{
    padding: 35px 0 55px;
  }
}

#date{
  margin-top: -130px;
  padding-bottom: 5px;
  text-align: center;
}

.banner{
  position: relative;
  margin: 30px auto -28px;
  overflow: hidden;
  text-align: center;
}

.banner ul{
  position: relative;
  left: 50%;
  float: left;
  list-style-type: none;
  margin: 0;
}

.banner ul li{
  position: relative;
  left: -50%;
  float: left;
  width: 474px;
}

/* 2020.09.01 お知らせ用*/
/*全体*/
.info_box {
    margin: 4em 0;/*前後の余白*/
    padding: 0;
    text-align: center;
    width: 800px;
    margin:0 auto;
}

/*ボタン装飾*/
.info_box label {
    padding: 15px;
    font-weight: bold;
    border: solid 2px black;
    cursor :pointer;
    background-color: #fff;
}

/*ボタンホバー時*/
.info_box label:hover {
    background: #efefef;
}

/*チェックは見えなくする*/
.info_box input {
    display: none;
}
.info_show p {
  font-size: 1.2em;
  line-height: 2em;
  width: 800px;
  padding: 1em;
  border: 1px solid #000;
  text-align: left;
  margin:0em auto 2em;
  background-color: #fff;
}


/*中身を非表示にしておく*/
.info_box .info_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.info_box input:checked ~ .info_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}
.date2 {
  text-align: center;
}

@media only screen and (max-width: 64em) {

  #date{
    width: 640px;
    margin: -110px auto 0 auto;
  }

  .banner{
    width: 640px;
  }

      .banner ul li{
        position: relative;
        left: -50%;
        float: left;
        width: 300px;
      }
      /* 2020.09.01 お知らせ用*/
/*全体*/
.info_box {
    width: 94%;
    margin:0 auto 20px;
}

.info_show p {
  width: 90%;
}

}
/*PR動画　次回予告TOP埋め込み用*/
#yt-content{
        width: 94%;
        margin: 0 auto;
        text-align: center
      }

#yt-content iframe{
        max-width: 640px;
      }
/*PR動画　次回予告TOP埋め込み用ここまで*/

@media only screen and (max-width: 40em) {

  #date{
    width: 92%;
    margin: -80px auto -10px auto;
  }

  .banner{
    left: inherit;
    float: none;
    width: 100%;
    padding: 0 4%;
  }

    .banner ul{
        left: inherit;
        float: none;
      }

      .banner ul li{
        position: relative;
        left: inherit;
        float: none;
        width: 100%;
      }
}


/* !ad slider */
#underSection #slider{
  padding: 0 60px 180px 60px;
}

  #slider .item{
    margin: 15px;
    color: #FFF;
    text-align: center;
  }

  #slider_content{
    position: relative;
  }

  #slider_content .owl-controls{
    height: 0;
    text-align: center;
  }

  #slider_content .owl-controls .owl-prev{
    position: absolute;
    left: -25px;
    top: 50%;
    width: 23px;
    height: 45px;
    margin-top: -26px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: url(../images/prev.png) no-repeat;
    background-size: 100%;
  }

  #slider_content .owl-controls .owl-prev:hover,
  #slider_content .owl-controls .owl-prev:active{
    background: url(../images/prev_on.png) no-repeat;
    background-size: 100%;
  }

  #slider_content .owl-controls .owl-next{
    position: absolute;
    right: -25px;
    top: 50%;
    width: 23px;
    height: 45px;
    margin-top: -23px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: url(../images/next.png) no-repeat;
    background-size: 100%;
  }

  #slider_content .owl-controls .owl-next:hover,
  #slider_content .owl-controls .owl-next:active{
    background: url(../images/next_on.png) no-repeat;
    background-size: 100%;
  }

  #slider_content .owl-controls .owl-page{
    display: inline-block;
    zoom: 1;
    *display: inline;/*IE7 life-saver */
  }
  #slider_content .owl-controls .owl-page span{
    display: block;
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);/*IE7 fix*/
    opacity: 0.5;
    border-radius: 20px;
    background: #869791;
  }

  #slider_content .owl-controls .owl-page.active span,
  #slider_content .owl-controls.clickable .owl-page:hover span{
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
    background: #ef1e2e;
  }

  #slider_content .owl-controls .owl-page span.owl-numbers{
    height: auto;
    width: auto;
    color: #FFF;
    padding: 2px 10px;
    font-size: 12px;
    border-radius: 30px;
  }

  #slider_content .owl-item.loading{
    min-height: 150px;
    background: url(../images/loading.gif) no-repeat center center
  }

/* !DXDX × SNOW
#snow {
	margin-top: 50px;
	border-bottom: #b6b6b6 1px solid;
}

#snow p {
	font-size: 18px;
	text-align: center;
}

#snow p:nth-of-type(2) {
	padding-top: 15px;
    margin-bottom: -15px;
}

#snow p:nth-of-type(3) {
  width: 132px;
  display: block;
  line-height: 1;
  font-size: 16px;
  margin: 8px auto 16px;
}

#snow p:nth-of-type(4) {
	display: none;
}

#snow p:nth-of-type(5) {
	font-size: 15px;
	text-align: center;
}

@media only screen and (max-width: 64em) {
  #snow {
  	margin-top: 0px;
	padding-bottom: 45px !important;
  	border-bottom: #b6b6b6 1px solid;
  }

  #snow p {
  	padding: 0 18px;
	font-size: 17px;
  }

  #snow p:first-of-type {
	  text-align: left;
  }

  #snow p:nth-of-type(5) {
	font-size: 15px;
  }
}

@media only screen and (max-width: 480px) {
  #snow p:nth-of-type(3){
	  display: none;
  }

  #snow p.btn_link_snow {
    width: 280px;
    margin: 20px auto;
    padding: 0 !important;
  }

  #snow p.btn_link_snow a{
    display: block;
    height: 62px;
    background: #d10010 url(../images/arrow.png) no-repeat 94% center;
    background-size: 6%;
    text-align: center;
    font-size: 1.0em;
    font-weight: bold;
    line-height: 62px;
    color: #fff;
    -webkit-border-radius: .4em;
       -moz-border-radius: .4em;
            border-radius: .4em;
  }

} */

/* !次回のみどころ */
#next{
  padding: 40px;
}

  #next p{
    padding: 25px;
  }

#guest{
  /*width: 60%; guest.cssへ移行*/
  margin: 0 auto;
}

@media only screen and (max-width: 64em) {

  /*#guest{
    width: 60%;
  } guest.cssへ移行*/

  #next p{
    padding: 20px;
  }

}

@media only screen and (max-width: 40em) {
  /*#guest{
    width: 87%;
  } guest.cssへ移行*/

  #next p{
    padding: 4% 8%;
  }

}


/*  !SNS　タイムライン */

#underSection #timeline{
  position: relative;
  padding: 35px 0 120px 0;
  top: 40px;
}

  .twtl,.fbtl{
    float: left;
    width: 466px;
    height: 350px;
    padding: 5px;
    background: #32a7e0;
    border: solid 1px rgba(0,0,0,.2);
    border-radius: .2em;
  }

  .fbtl{
    float: right;
    background: #3b5998;
  }

  .embedwrap{
    height: 280px;
    padding: 5px 15px;
    background: #fff;
    border: solid 3px #c2b370;
  }

  h1.timelinetit{
    position: relative;
    margin: 0;
    padding: 5px 45px 15px 85px;
    font-size: 1.4em;
    font-weight: bold;
    color: #fff;
    text-align: left;
  }

    h1.timelinetit .sns_ico{
      position: absolute;
      left: 0;
      top: -28px;
    }

    h1.timelinetit .ico_img{
      display: block;
      position: relative;
      z-index: 9;
    }

    h1.timelinetit:after{
      content: '';
      position: absolute;
      left: 23px;
      top: 7px;
      z-index: 1;
      width: 30px;
      height: 0px;
      -webkit-box-shadow:rgba(0, 0, 0, .2) 8px 0px 1px 12px;
          -ms-box-shadow:rgba(0, 0, 0, .2) 8px 0px 1px 12px;
           -o-box-shadow:rgba(0, 0, 0, .2) 8px 0px 1px 12px;
              box-shadow:rgba(0, 0, 0, .2) 8px 0px 1px 12px;
      -webkit-transform: skew(-50deg) rotate(0deg);
              transform: skew(-50deg) rotate(0deg);
    }

    h1.timelinetit .tospo{
      position: absolute;
      right: -14px;
      top: -34px;
      z-index: 9;
      -webkit-animation-name: tospo1;
      -webkit-animation-duration: 3s;
      -webkit-animation-timing-function: easeInOutQuad;
      -webkit-animation-iteration-count: infinite;

      -moz-animation-name: tospo1;
      -moz-animation-duration: 3s;
      -moz-animation-timing-function: easeInOutQuad;
      -moz-animation-iteration-count: infinite;

      -ms-animation-name: tospo1;
      -ms-animation-duration: 3s;
      -ms-animation-timing-function: easeInOutQuad;
      -ms-animation-iteration-count: infinite;

      -o-animation-name: tospo1;
      -o-animation-duration: 3s;
      -o-animation-timing-function: easeInOutQuad;
      -o-animation-iteration-count: infinite;
    }

    .fbtl h1.timelinetit .tospo{
      -webkit-animation-name: tospo2;
      -webkit-animation-duration: 4.5s;
      -webkit-animation-timing-function: easeInOutQuad;
      -webkit-animation-iteration-count: infinite;
      -webkit-animation-delay: -2s;

      -moz-animation-name: tospo2;
      -moz-animation-duration: 4.5s;
      -moz-animation-timing-function: easeInOutQuad;
      -moz-animation-iteration-count: infinite;
      -moz-animation-delay: -2s;

      -ms-animation-name: tospo2;
      -ms-animation-duration: 4.5s;
      -ms-animation-timing-function: easeInOutQuad;
      -ms-animation-iteration-count: infinite;
      -ms-animation-delay: -2s;

      -o-animation-name: tospo2;
      -o-animation-duration: 4.5s;
      -o-animation-timing-function: easeInOutQuad;
      -o-animation-iteration-count: infinite;
      -o-animation-delay: -2s;
    }

    @-webkit-keyframes tospo1 {
    0% {top: -34px;}
    50% {top: -28px;}
    100% {top: -34px;}
    }


    @-webkit-keyframes tospo2 {
    0% {top: -34px;}
    50% {top: -24px;}
    100% {top: -34px;}
    }

    h1.timelinetit .tospo_img{
      display: block;
      position: relative;
      z-index: 9;
    }

    h1.timelinetit .tospo:after{
      content: '';
      position: absolute;
      left: 3px;
      top: 7px;
      z-index: 1;
      width: 89px;
      height: 67px;
      background: url(../images/cloud.png) no-repeat;
    }


#timeline_sp{
  display: none;
}


#fbdata{
  }

    #fbdata .accountImg{
      float: left;
      width: 55px;
      padding-right: 20px;
    }

      #fbdata .accountImg img{
        width: 100%;
        height :auto;
      }

    #fbdata p.account{
      float: left;
    }

    #fbdata p.date{
      float: right;
      color: #aaa;
      font-size: .9em;
    }

    #fbdata p.account a{
      font-size: 1.2em;
      font-weight: bold;
      color: #3b5998;
    }

    #fbdata p.feedtxt{
      clear: both;
      padding: 20px 5px;
    }

    #fbdata img{
      max-width: 100%;
      height: auto;
    }


/* !ネタ募集 */
#recruitment{
}

  #recruitment h3{
    margin-top: 0;
  }


/*      !hide and seek      */

#hideandseek{
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 10;
  width: 50px;
  height: 80px;
}

  #hideandseek .hama a{
    display: block;
    width: 68px;
    height: 61px;
    background: url(../images/masatos.png) no-repeat center;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }

  #hideandseek .hama a:hover{
    cursor: url(../images/hitos.png), url(../images/hitos.cur), help !important;
  }

  #hideandseek .found{
    display: none;
    position: absolute;
    left: -58px;
    top: -58px;
    width: 68px;
    height: 72px;
    background: url(../images/found.png) no-repeat;
  }

  #hideandseek .found.anime{
    -webkit-animation-name: found;
    -webkit-animation-duration: .15s;
    -webkit-animation-timing-function: cubic-bezier(0.75, 0.25, 0.75, 0.25);
    -webkit-animation-iteration-count: 1;

    -moz-animation-name: found;
    -moz-animation-duration: .15s;
    -moz-animation-timing-function: cubic-bezier(0.75, 0.25, 0.75, 0.25);
    -moz-animation-iteration-count: 1;

    -ms-animation-name: found;
    -ms-animation-duration: .15s;
    -ms-animation-timing-function: cubic-bezier(0.75, 0.25, 0.75, 0.25);
    -ms-animation-iteration-count: 1;

    -o-animation-name: found;
    -o-animation-duration: .15s;
    -o-animation-timing-function: cubic-bezier(0.75, 0.25, 0.75, 0.25);
    -o-animation-iteration-count: 1;
  }


  @-webkit-keyframes found {
  0% {top: -20px;}
  30% {top: -72px;}
  62% {top: -58px;}
  80% {top: -75px;}
  100% {top: -58px;}
  }

@media only screen and (max-width: 64em) {
  #hideandseek{
    display: none;
  }
}

#dammyHeader{
  display: none;
  height: 196px;
  background: url(../images/ytvheader.jpg) center;
}

.yt-content{
	width: 690px;
	margin: auto;
}

/* addbnr */

.add_bnr {
	padding-bottom: 10px;
}

.add_bnr a:hover {
	opacity: 0.8;
}

.bnrW img {
	width: 73.2%;
}

@media only screen and (max-width: 64em) {
  .add_bnr {
	margin-bottom: 0px;
  }

  .add_bnr:last-of-type {
	margin-bottom: 30px;
  }
}

.h3_Span {
	display: block;
	font-size: 22px;
}

/* ! 「次回の見どころ」追加 “ゲスト2列用”*/

#guest table {
  width: 450px;
  margin: 0 auto;
}

#guest table tr td {
  width: 50%;
  text-align: center;
  font-size: 18px;
}

#guest table tr:nth-child(even) td {
  background-color: #fff !important;
}

#guest table {
  width: 100%;
  margin: 0 auto;
}

#guest p {
	font-size: 18px;
	margin: -15px 0;
	text-align: center;
}

.part {
	font-size: 17px;
	font-weight: bold;
	margin: -16px auto -20px;
}

@media only screen and (max-width: 64em) {
#guest p {
	margin: 0 0;
	font-size: 15px;
	text-align: center;
}

.part {
	font-size: 17px;
	font-weight: bold;
	margin: 1px 0 0 0;
}
}

/* 上部バナー */

.banner_tospo {
	width: 714px;
	height: 200px;
	display: block;
	margin: 50px auto -10px;
	background-color: #FFF;
	position: relative;
}

.banner_tospo a:hover {
	opacity: 0.8;
}

@media only screen and (max-width: 64em) {
  .banner_tospo {
	  margin: 50px auto -40px;
	  text-align: center;
	  padding: 0 0 -50px 0;
	  background: fff;
  }
}

@media only screen and (max-width: 64em) {
  .banner_tospo img {
  }
}

@media only screen and (max-width: 30em) {
  .banner_tospo {
	 width: 100%;
	 height: auto;
	 margin: 55px 0 -60px;
	 padding: 20px;
	 position: relative;
	 z-index: 1000;
	 background: none;
  }
}

/* speed_kuji*/
.red {
	color: #F00;
}

#speed_kuji {
	width: 714px;
	padding: 0.5em;
	margin: 0 auto;
	border: 3px solid #000;
}

#speed_kuji .bnrS img {
	width: 100%;
}

#speed_kuji .bnrS a:hover {
	opacity: 0.8;
}

#speed_kuji .speed_kuji_contents {
	width: 91%;
	margin: 0 auto;
}

#speed_kuji .speed_kuji_contents p.speed_kuji_catch {
	font-size: 18px;
	font-weight: bold;
}

#speed_kuji h5 {
	font-size: 18px;
	margin: 1em 0 0;
	font-weight: bold;
}

#speed_kuji .speed_kuji_join {
    font-size: 14px;
}

#speed_kuji ul li {
	width: 100%;
}

#speed_kuji p:nth-of-type(3) {
	margin-top: 1em;
	display: inline-block;
    float: none;
    display: block;
    width: 23%;
    margin: 0 auto;
}

#speed_kuji .line {
	width: 100%;
	margin: 0 0;
}

#speed_kuji .line h5, #speed_kuji .line .tx {
	width: 100%;
    text-align: center;
    margin-bottom: 10px;
}

#speed_kuji .line .tx a {
	text-decoration: underline;
}

/* #speed_kuji .line .qr {
	margin: -2em 0 0;
} */

@media only screen and (max-width: 64em) {
  #speed_kuji {
    width: 92%;
    font-size: 18px;
	padding: 0.8em;
	margin: 0 auto;
	background-color: #FFF;
  }
  #speed_kuji .speed_kuji_contents p.speed_kuji_catch {
	font-size: 0.95em;
  }
  #speed_kuji h5 {
	font-size: 1.2em;
	text-align: center;
  }
  #speed_kuji .bnrS {
	width: 100%;
  }
  #speed_kuji .speed_kuji_contents {
	width: 100%;
	margin: 0 auto;
  }
  #speed_kuji ul li {
	text-indent: -1em;
	padding-left: 1em;
  }
  #speed_kuji p:nth-of-type(4) {
	margin-top: 0.5em;
  }
  #speed_kuji .line {
	width: 100%;
  }
  #speed_kuji .line h5 {
	width: 100%;
    float: left;
	font-size: 0.95em;
  }

  #speed_kuji .line .qr {
	display: none;
    float: none;
  }
  #speed_kuji .hide-for-medium-up img {
	width: 70%;
  }
}

@media screen and (orientation: landscape) and (max-width: 64em) {
  #speed_kuji {
    width: 65.5%;
  }
  #speed_kuji .hide-for-medium-up {
	display: block !important;
  }
  #speed_kuji .hide-for-medium-up img {
	  width: 35%;
  }
}

/* !birdman2018 add
---------------------------------------------------------- */

.fix_menu_smartphone{
  position: fixed;
  bottom: 0px;
  left: 0px;
  z-index: 10000;

	width: 100%;
}
.fix_menu_smartphone img{
  width:100%;
}

.close-btn {
position: absolute;
top: 3%;
	left: 90%;
  z-index: 10100;
}

.close-btn img {
	  width:100%;
}
